ros-jade-voice-text (2.0.19-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 21 Feb 2017 15:00:00 -0000

ros-jade-voice-text (2.0.18-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 27 Oct 2016 15:00:00 -0000

ros-jade-voice-text (2.0.17-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 21 Oct 2016 15:00:00 -0000

ros-jade-voice-text (2.0.16-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 16 Oct 2016 15:00:00 -0000

ros-jade-voice-text (2.0.15-0utopic) utopic; urgency=high

  * voice_text : clean up CMakeList.txt
  * [3rdparty/voice_text/text2wave] Enable text2wave using VoiceText other than pr2 robots.
  * Contributors: Kei Okada, Shunichi Nozawa

 -- k-okada <t@t.com>  Sat, 15 Oct 2016 15:00:00 -0000

ros-jade-voice-text (2.0.14-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 19 Mar 2016 15:00:00 -0000

ros-jade-voice-text (2.0.13-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 14 Dec 2015 15:00:00 -0000

ros-jade-voice-text (2.0.12-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 25 Nov 2015 15:00:00 -0000

ros-jade-voice-text (2.0.11-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 06 Oct 2015 15:00:00 -0000

ros-jade-voice-text (2.0.10-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 06 Oct 2015 15:00:00 -0000

ros-jade-voice-text (2.0.9-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 25 Sep 2015 15:00:00 -0000

ros-jade-voice-text (2.0.8-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 14 Sep 2015 15:00:00 -0000

ros-jade-voice-text (2.0.7-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 13 Sep 2015 15:00:00 -0000

ros-jade-voice-text (2.0.6-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 07 Sep 2015 15:00:00 -0000

ros-jade-voice-text (2.0.5-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 22 Aug 2015 15:00:00 -0000

ros-jade-voice-text (2.0.4-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 17 Aug 2015 15:00:00 -0000

ros-jade-voice-text (2.0.3-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 31 Jul 2015 15:00:00 -0000

ros-jade-voice-text (2.0.2-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 28 Jun 2015 15:00:00 -0000

ros-jade-voice-text (2.0.1-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 18 Jun 2015 15:00:00 -0000

ros-jade-voice-text (2.0.0-0utopic) utopic; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- k-okada <t@t.com>  Thu, 18 Jun 2015 15:00:00 -0000

ros-jade-voice-text (1.0.72-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 06 Jun 2015 15:00:00 -0000

ros-jade-voice-text (1.0.71-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 16 May 2015 15:00:00 -0000

ros-jade-voice-text (1.0.70-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 07 May 2015 15:00:00 -0000

ros-jade-voice-text (1.0.69-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 04 May 2015 15:00:00 -0000

ros-jade-voice-text (1.0.68-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 04 May 2015 15:00:00 -0000

ros-jade-voice-text (1.0.67-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 02 May 2015 15:00:00 -0000

ros-jade-voice-text (1.0.66-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 02 Apr 2015 15:00:00 -0000

ros-jade-voice-text (1.0.65-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 01 Apr 2015 15:00:00 -0000

ros-jade-voice-text (1.0.64-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 28 Mar 2015 15:00:00 -0000

ros-jade-voice-text (1.0.63-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 18 Feb 2015 15:00:00 -0000

ros-jade-voice-text (1.0.62-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 16 Feb 2015 15:00:00 -0000

ros-jade-voice-text (1.0.61-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 10 Feb 2015 15:00:00 -0000

ros-jade-voice-text (1.0.60-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 02 Feb 2015 15:00:00 -0000

ros-jade-voice-text (1.0.59-0utopic) utopic; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- k-okada <t@t.com>  Mon, 02 Feb 2015 15:00:00 -0000

ros-jade-voice-text (1.0.58-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 06 Jan 2015 15:00:00 -0000

ros-jade-voice-text (1.0.57-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 22 Dec 2014 15:00:00 -0000

ros-jade-voice-text (1.0.56-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 16 Dec 2014 15:00:00 -0000

ros-jade-voice-text (1.0.55-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 08 Dec 2014 15:00:00 -0000

ros-jade-voice-text (1.0.54-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 14 Nov 2014 15:00:00 -0000

ros-jade-voice-text (1.0.53-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 31 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.52-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 22 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.51-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 19 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.50-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 19 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.49-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 12 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.48-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 11 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.47-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 07 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.46-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 02 Oct 2014 15:00:00 -0000

ros-jade-voice-text (1.0.45-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 28 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.44-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 25 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.43-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 25 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.42-0utopic) utopic; urgency=high

  * Support cakint for vice_text by using catkin_find command
  * Contributors: Ryohei Ueda

 -- k-okada <t@t.com>  Wed, 24 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.41-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 22 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.40-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 18 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.39-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 16 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.38-0utopic) utopic; urgency=high

  * catkinize python_twoauth and voice_text, modify multi_map_server's catkin.cmake
  * Contributors: Ryohei Ueda, JSK applications
  * catkinize python_twoauth and voice_text, modify multi_map_server's catkin.cmake
  * Contributors: Yuto Inagaki

 -- k-okada <t@t.com>  Fri, 12 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.37-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 07 Sep 2014 15:00:00 -0000

ros-jade-voice-text (1.0.36-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 31 Aug 2014 15:00:00 -0000

ros-jade-voice-text (1.0.35-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 15 Aug 2014 15:00:00 -0000

ros-jade-voice-text (1.0.34-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 13 Aug 2014 15:00:00 -0000

ros-jade-voice-text (1.0.33-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 27 Jul 2014 15:00:00 -0000

ros-jade-voice-text (1.0.32-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 25 Jul 2014 15:00:00 -0000

ros-jade-voice-text (1.0.31-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 22 Jul 2014 15:00:00 -0000

ros-jade-voice-text (1.0.30-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 14 Jul 2014 15:00:00 -0000

ros-jade-voice-text (1.0.29-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 01 Jul 2014 15:00:00 -0000

ros-jade-voice-text (1.0.28-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 23 Jun 2014 15:00:00 -0000

ros-jade-voice-text (1.0.27-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 09 Jun 2014 15:00:00 -0000

ros-jade-voice-text (1.0.26-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 29 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.25-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 25 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.24-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 23 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.23-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 22 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.22-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 21 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.21-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 19 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.20-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 08 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.19-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Mon, 05 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.18-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 03 May 2014 15:00:00 -0000

ros-jade-voice-text (1.0.17-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 19 Apr 2014 15:00:00 -0000

ros-jade-voice-text (1.0.16-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 19 Apr 2014 14:29:00 -0000

ros-jade-voice-text (1.0.15-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 19 Apr 2014 11:19:00 -0000

ros-jade-voice-text (1.0.14-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 19 Apr 2014 03:52:00 -0000

ros-jade-voice-text (1.0.13-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sat, 19 Apr 2014 02:06:00 -0000

ros-jade-voice-text (1.0.12-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 18 Apr 2014 07:58:00 -0000

ros-jade-voice-text (1.0.11-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 17 Apr 2014 23:18:00 -0000

ros-jade-voice-text (1.0.10-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 16 Apr 2014 15:00:00 -0000

ros-jade-voice-text (1.0.9-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 11 Apr 2014 15:00:00 -0000

ros-jade-voice-text (1.0.8-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 10 Apr 2014 15:00:00 -0000

ros-jade-voice-text (1.0.7-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Wed, 09 Apr 2014 15:00:00 -0000

ros-jade-voice-text (1.0.6-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 06 Apr 2014 15:00:00 -0000

ros-jade-voice-text (1.0.5-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Sun, 30 Mar 2014 15:00:00 -0000

ros-jade-voice-text (1.0.4-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-jade-voice-text (1.0.3-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 18 Mar 2014 15:00:00 -0000

ros-jade-voice-text (1.0.2-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Tue, 11 Mar 2014 15:00:00 -0000

ros-jade-voice-text (1.0.1-0utopic) utopic; urgency=high



 -- k-okada <t@t.com>  Thu, 06 Mar 2014 15:00:00 -0000

ros-jade-voice-text (1.0.0-0utopic) utopic; urgency=high

  * add nkf to rosdep.yaml
  * do not compile if voicetext is not installed
  * add r58200(fixed include path), r58221(added nkf to rosdep) by mikita
  * add voice_text client program, copy from jsk-ros-pkg-unreleased
  * Contributors: Kei Okada

 -- k-okada <t@t.com>  Tue, 04 Mar 2014 15:00:00 -0000


